MyBB-Plugins Forums

Full Version: NewPoints 1.9 would be great
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I am having problems with newpoints 1.8 showing on my board. i am using 1.6.3

It seems a few other people are having the same templates. After reconstructing the templates, literally deleting all components of newpoints and installing again, still has not worked.

it would be great if you could try to make a new newpoints that would work with this. thanks!
The thing is, I cannot seem to find the cause at all. Plenty of people have it working fine. I'm starting to believe the problem happens when upgrading to 1.6.3 even though I never got this problem.

I can't just release 1.9 without knowing the exact issue. It might even be a plugin you have installed that's causing compatibility issues